Subject: Re: Job | Tech Support Remote Screening
From: Gaurav Jain <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 15:13:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4275 Applicants

View All

Gaurav Jain
Currently I am working as a Network Planning engineer in Reliance jio infocom ltd & I'm working on ArcGIS, AutoCAD and NE tools. I was also working as a Transmission engineer in Huawei Technologies & I was working on Vodafone access project in UP East circle.I was working on SDH & DWDM equipments of Huawei Technologies. I have 4 year experience of Telecom field and I'm looking for good & challenging opportunities.

Shortlist

Reject

Current Designation Network Planning Engineer
Current Company Reliance Jio Infocomm Ltd.
Notice Period 1 Months
Previous Designation Transmission engineer
Previous Company S. T. C. S. Pvt. Ltd.

Contact Details
Mobile:

Exp
5 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Indore, Bhopal, Delhi / NCR
Education
Diploma
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Transmission, SDH, PDH, DWDM, Commissioning, ECI, Configuration, Telecom, Network Planning, Huawei, Troubleshooting, Integration, OTN, Optical Networking, GIS, Auto Cadd, Network Engineer, GPON, MPLS, FTTH, Optical Fiber, FTTx, Integration Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem